DocumentaciónReferencia APIRealizar llamada de WhatsApp
    POSTDisponible

    Realizar llamada de WhatsApp

    Operación autenticada de la API de BeepCall.

    https://app.beepcall.ai/api/user/whatsapp/voice/call

    Parámetros

    Authorization*headerBearer tokenClave de API de BeepCall.
    sender_id*bodyintegerCampo documentado sender_id.
    recipient_phone*bodystringCampo documentado recipient_phone.
    variables*bodyobjectCampo documentado variables.

    * Obligatorio

    Ejemplo de solicitud

    curl -X POST "https://app.beepcall.ai/api/user/whatsapp/voice/call" \
      -H "Authorization: Bearer YOUR_API_KEY" \
      -H "Content-Type: application/json" \
      -d '{
      "sender_id": 12,
      "recipient_phone": "+40711222333",
      "variables": {
        "customer_name": "Ana Pop"
      }
    }'

    Respuesta

    json
    {
      "success": true,
      "status": "queued",
      "sender_id": 12,
      "customer_phone": "+40711222333"
    }

    Errores habituales

    422